{
  "navigationBarTitleText": "选择商品",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-button": "/uview-ui/components/u-button/u-button"
  }
}